<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="1" Name="Affliction" Class="Warlock">
  <Talent Tier="1" Index="2" Name="Soul Leech" />
  <Talent Tier="2" Index="2" Name="Mortal Coil" />
  <Talent Tier="3" Index="3" Name="Dark Bargain" />
  <Talent Tier="4" Index="3" Name="Unbound Will" />
  <Talent Tier="5" Index="1" Name="Grimoire of Supremacy" />
  <Talent Tier="6" Index="1" Name="Archimonde's Vengence" />
</TalentTree>